body{background-color: rgba(242,242,242,1);}
.bloc{background-color: transparent;}

.dropdown-item {background-color:transparent;}
#navbarDropdown {background-color: transparent;}

.container a,
td,
th,
p {
    color: rgb(80, 80, 80) !important;
}
h1,
h2,
h3,
h3,
h4,
h5,
h6 {
    color: rgb(0, 0, 0) !important;
}
table,
tr,
td,
.navbar {
    border-color: rgb(221, 221, 221) !important;
}
.next-lightbox,
.prev-lightbox,
.close-lightbox {
    color: rgba(255, 255, 255, .4) !important;
    transition: all .2s ease-in-out !important;
    border-right-color: rgba(255, 255, 255, .4) !important;
    border-left-color: rgba(255, 255, 255, .4) !important;
    background-color: rgba(0, 0, 0, 0);
}
.lightbox-caption,
div#video-bloc a,
.next-lightbox:hover,
.prev-lightbox:hover,
.close-lightbox:hover {
    color: rgba(255, 255, 255, .9) !important;
    transition: all .2s ease-in-out !important;
    border-right-color: rgba(255, 255, 255, .9) !important;
    border-left-color: rgba(255, 255, 255, .9) !important;
}
a {
    color: rgb(221, 221, 221);
    -webkit-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
#social,
#band .fa:hover,
a:hover {
    color: rgb(0,0,0) !important;
}
.button:hover {
    background-color: white;
    color: black
}
.divider {
    opacity: 0;
}
img { border: 1px solid rgb(80 80 80 / 25%) !important;}